# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'ShowWeather' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for ShowWeather

pod 'SwiftyJSON', :git => 'https://github.com/SwiftyJSON/SwiftyJSON.git'
pod 'Alamofire', '~> 4.3.0’

  target 'ShowWeatherTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'ShowWeatherUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
